Loading...
Searching...
No Matches
ISMBase.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/DataMan/DataManager.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::ISMBase
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines